libqwtplot3d0-0.2.7-lp150.11.1.x86_64.rpm


Advertisement

Description

libqwtplot3d0 - Shared library containing the QwtPlot3D Widget set

Property Value
Distribution openSUSE Leap 15.0
Repository openSUSE Education all
Package name libqwtplot3d0
Package version 0.2.7
Package release lp150.11.1
Package architecture x86_64
Package type rpm
Installed size 701.75 KB
Download size 165.25 KB
Official Mirror ftp.gwdg.de
QwtPlot3D is not a program, but a feature-rich Qt/OpenGL-based C++
programming library. It provides essentially a bunch of 3D widgets
for programmers.

Alternatives

Package Version Architecture Repository
libqwtplot3d0 - - -

Requires

Name Value
/sbin/ldconfig -
libGL.so.1()(64bit) -
libQtCore.so.4()(64bit) -
libQtGui.so.4()(64bit) -
libQtOpenGL.so.4()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(CXXABI_1.3.8)(64bit) -
libstdc++.so.6(CXXABI_1.3.9)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.15)(64bit) -
libz.so.1()(64bit) -

Provides

Name Value
libqwtplot3d.so.0()(64bit) -
libqwtplot3d0 = 0.2.7-lp150.11.1
libqwtplot3d0(x86-64) = 0.2.7-lp150.11.1

Download

Type URL
Binary Package libqwtplot3d0-0.2.7-lp150.11.1.x86_64.rpm
Source Package qwtplot3d-0.2.7-lp150.11.1.src.rpm

Install Howto

  1. Add the openSUSE Education repository:
    # zypper addrepo http://ftp.gwdg.de/pub/opensuse/repositories/Education/openSUSE_Leap_15.0/ opensuse-education
  2. Install libqwtplot3d0 rpm package:
    # zypper install libqwtplot3d0

Files

Path
/usr/lib64/libqwtplot3d.so.0
/usr/lib64/libqwtplot3d.so.0.2
/usr/lib64/libqwtplot3d.so.0.2.6
/usr/share/doc/packages/libqwtplot3d0/COPYING

Changelog

2017-08-17 - jengelh@inai.de
- Remove redundant license notices in %description.
- RPM group fix. Use find with {} +.
2013-03-25 - joop.boonen@opensuse.org
- Added BuildRequires: glu-devel as it's not a BuildRequirement
for Mesa-devel anymore for openSUSE > 12.2
- Cleaned the spec file up
- Corrected the package names
2010-03-17 - coyoteuser@gmail.com
- initial package for OBS based on packman version

See Also

Package Description
librxtx2-2.2pre2-lp150.14.1.x86_64.rpm Full Java CommAPI implementation native library
librxtx2-devel-2.2pre2-lp150.14.1.x86_64.rpm Full Java CommAPI implementation native library include
libsword-1_8_1-1.8.1-lp150.31.1.x86_64.rpm Shared library for sword
libt4k_common0-0.1.1-lp150.6.1.x86_64.rpm Shared Library between tuxmath and tuxtype
libtar-1.2.20-lp150.8.1.x86_64.rpm Tar file manipulation API
libtar-devel-1.2.20-lp150.8.1.x86_64.rpm Development files for libtar
libtar1-1.2.20-lp150.8.1.x86_64.rpm Shared library for libtar
libtbb2-2018_20171205-lp150.60.1.x86_64.rpm Threading Building Blocks (TBB)
libtbbmalloc2-2018_20171205-lp150.60.1.x86_64.rpm Threading Building Blocks (TBB)
libunibreak-devel-4.0-lp150.5.1.x86_64.rpm Development files for libunibreak
libunibreak3-4.0-lp150.5.1.x86_64.rpm Unicode line-breaking library
libunshield0-1.4.2-lp150.2.1.x86_64.rpm A Program to Extract InstallShield Cabinet Files
libyaz-devel-5.22.0-lp150.115.1.x86_64.rpm Z39
libyaz5-5.22.0-lp150.115.1.x86_64.rpm Z39
libzlui0_99-0.99.4-lp150.36.1.x86_64.rpm Qt5 interface module for ZLibrary
Advertisement
Advertisement